CREDIT UNIONS TEST SERVER ISSUES - Feature #7412

Post Licensee --> Credit Unions --> Provisional Directors --> Check Issue below

09/06/2023 04:57 PM - Mohd Irfan

Status: New Start date: 09/06/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

The grid input table should already be active ( means one grid input field should come with active )

See attached screen Record:

clipboard-20230906 16538-gyt=tkpryy
For reference screenshot:

clipboard-202309061657-n13yi.png

History

#1 - 09/07/2023 12:30 PM - Mohd Irfan

- Assignee changed from Dharamveer S to Vidya Rani

#2 - 09/26/2023 03:14 PM - Vidya Rani

- Tracker changed from Bug to Feature
